/***********************************************************************/
/*********************** FEUILLE DE STYLE LSF **************************/
/***********************************************************************/


/***************************  Construction *****************************/

/* Body de la page */
.mur { background:url(Mur1.bmp); }
body { margin: 0px; }
/* Div pour centrer la page */
#main{ display:block; width:955px; margin-left:auto; margin-right:auto; margin-top:10px; }
/* Div contenant le haut de page */
#entete{ width:955px; height:185px; background-color:#EEEEEE; float:left; }
/* Div contenant le centre de page (mane + contenu) */
#corps{ width:955px; background-color:#EEEEEE; float:left; background:url(fond.jpg); }
/* Div contenant le menu de gauche */
#menu{ width:245px; height:520px; float:left; }
#sousmenu{ float:left; margin-left:20px; }
/* Div contenant le contenu du site */
#contenu{ width:680px; float:left;  }
/* Div pied de page */
#piedpage{ width:955px; height:70px; float:left; }
#lienspiedpage{ width:955px; float:left; text-align:center; }
#validator{ width:955px; float:left; text-align:center; }
/* Clearer */
.clearFloat{ clear:both; float:none; }

/*************************** Style des pages *****************************/

/* Les liens */
.LienMort { font-family: Arial, Helvetica, sans-serif; color: #000000; font-weight: bold; font-size: 14px; text-decoration: none;cursor: hand; }
.LienSite { font-family: Arial, Helvetica, sans-serif; color: #1060FF; font-size: 14px; cursor: hand; }
a.LienBas:visited, a.LienBas:link { font-family: Arial, Helvetica, sans-serif; color: #00349F; font-size: 14px; cursor: hand; }
a.Lien2:visited, a.Lien2:link { font-family: Arial, Helvetica, sans-serif; color: #1060FF; font-weight: bold; text-decoration: none;  cursor: hand; }
a.LienBas:hover, a.Lien2:hover { font-family: Arial, Helvetica, sans-serif; color:red; font-size: 14px; cursor: hand; }
a:hover{ color:red; text-decoration:none; }

/* Les textes */ 
.LSFProduction { font-family: "Times New Roman", Times, serif; color: #FF6600; font-size: 24px; font-weight: bold; font-style: italic; }
.TexteGris { font-family: Arial, Helvetica, sans-serif; color: #DDDDDD; font-weight: bold; }
.TexteBleu { font-family: Arial, Helvetica, sans-serif; color: #1060FF; font-weight: bold; }
.TexteViolet { font-family: Arial, Helvetica, sans-serif; color: #A060FF; font-weight: bold; }
.TexteViolet2 { font-family: Arial, Helvetica, sans-serif; color: #8888FF; font-weight: bold; }
.TexteViolet3 { font-family: Arial, Helvetica, sans-serif; color: #8000B0; font-weight: bold; }

/* Les tailles */
.Taille10 { font-size: 10px; }
.Taille12 { font-size: 12px; }
.Taille14 { font-size: 14px; }
.Taille16 { font-size: 16px; }
.Taille18 { font-size: 18px; }
.Taille20 { font-size: 20px; }
.Indication { font-size: 10px; font-style:italic; }

/* Les mises en formes */
.Justifier { text-align:justify; }
.Centrer { text-align:center; margin-left:auto; margin-right:auto;  }
.Droite { text-align:right; float:right   }
.Gauche { text-align:left; float:left   }
.souligner { text-decoration:underline; }
.leger { font-weight: normal; }
.TableauPlanSite { height:40px; }
.hr2 { margin:5px 0; }

/* Div de placement */
#divgauche{ width:335px; float:left; }
#divcentre{ width:10px; float:left; }
#divdroite{ width:335px; float:left; }
#divretour{ width:680px; float:left; text-align:center;  }
#metier { padding:0 0 0 50px; }

/* Zone d'image de fond */
.ImageFond{ width:360px; float:left; }
/* image des histoire< */
.ImageHistoire{ width:150px; float:left; margin-right:10px; margin-bottom:10px; padding-right:10px; vertical-align:top; text-align:center; }
.ImageHistoire2{ width:150px; float:right; margin-right:10px; margin-bottom:10px; padding-right:10px; vertical-align:top; text-align:center; }
/* Galerie (2 colonnes) */
.Galerie01{ width:255px; float:left; padding: 0px 0px 8px 60px; }
/* Galerie (3 colonnes) */
.Galerie03{ width:170px; float:left; padding: 0px 0px 8px 40px; }
/* Galerie (Logos) */
.Galerie02{ width:88px; float:left; padding: 5px 10px 5px 10px; }

/* Décoration des pages */
.bordure0 { border:0px solid }
.bordure1 { border:2px solid #1060FF; }
.bordure2 { border:2px solid #f0b069; }
.bordure3 { border:1px solid #1060FF; }
.bordure4 { border:1px solid #1060FF; padding:4px}

/* Fond de tableaux */
.fondciel { background-color:#EAF1FF; padding:5px; }
.fondciel2 { background-color:#D5E3FF; padding:5px; }
.fondciel3 { background-color:#e3e3e3; padding:5px; }
.fondciel ul, .fondciel2 ul, .fondciel3 ul { padding-left:15px; }

/* Section */
#CadreJeux01 { width:210px; height:155px; float:left; margin:5px; }
#CadreJeux02 { width:290px; height:155px; float:left; margin:5px; }
#CadreJeux03 { width:524px; float:left; margin:5px; }
#CadreJeux04 { width:680px; float:left;}
#CadreJeux05 { width:580px; float:left; }

.Horlogerie { width:160px; height:150px; padding:5px; /*border:1px solid #0099FF;*/ float:left; margin:0 0 0 40px; }
#HorlogerieMarques0 { display:block; top:0px; }
#HorlogerieMarques1, #HorlogerieMarques2, #HorlogerieMarques3, #HorlogerieMarques4, #HorlogerieMarques5, #HorlogerieMarques6, #HorlogerieMarques7
{ display:none; top:0px; }
